<style>
   .tabs {
      max-width: 100%;
   }

   .tabs-content .one-col .title {
      display: none;
   }

   .tabs-content {
      padding: 0 6.5rem 0 4.8rem;
   }

   #iframe_iphone_anim {
      /*max-width: 1316px;*/
      width: 100%;
      background: #fff;
      display: block;
      line-height: 0;
   }

   #iframe_iphone_anim iframe {
      width: 100%;
      height: 853px;
      display: inline-block;
      border: 0;
   }

   @media screen and (min-width: 320px) and (max-width: 480px) {
      .tabs-content {
         padding: 0;
      }

      #iframe_iphone_anim iframe {
         width: 100%;
         height: 705px;
         display: inline-block;
      }
   }
</style>



<div id="iframe_iphone_anim">

   <iframe src="https://comfy.ein-des-ein.com/"></iframe>

</div>

<style type="text/css">
   #content_ex p:first-letter {
      padding-left: 0;
   }

   #content_ex p {
      text-align: center;
      padding: 25px 0 20px 0;
      color: #fff;
   }

   #content_ex img:hover {
      opacity: 1;
   }

   #content_ex img {
      opacity: 1;
   }

   #content_ex {
      background-color: #000;
      max-width: 100%;
      margin: 0 auto;
   }


   #content_ex h1 {
      text-align: center;
      padding: 25px 0 20px 0;
      line-height: 1;
   }

   #content_ex h2 {
      text-align: center;
      line-height: 1;
      padding: 10px 0 15px 0;
      color: #fff;
      font-size: 2.3rem;
   }

   #content_ex h3 {
      text-align: center;
      line-height: 1;
      padding: 10px 0 15px 0;
      font-size: 1.8rem;
   }

   #content_ex p {
      text-align: center;
      padding: 25px 0 20px 0;
   }

   #content_ex img {
      max-width: 1000px;
      width: 100%;
      /*min-width: 320px;*/
      height: auto;
      display: block;
      margin: 0 auto;
   }

   .container {
      background-color: #000;
      max-width: 1316px;
      margin: 0 auto;
   }

   .small {
      max-width: 800px !important;
      width: 100% !important;
      height: auto !important;
   }

   .small2 {
      max-width: 620px !important;
      width: 100% !important;
      height: auto !important;
   }

   .small3 {
      max-width: 300px !important;
      width: 100% !important;
      height: auto !important;
   }

   .small4 {
      max-width: 750px !important;
      width: 100% !important;
      height: auto !important;
   }

   .small6 {
      max-width: 700px !important;
      width: 100% !important;
      height: auto !important;
   }

   .small5 {
      max-width: 450px !important;
      width: 100% !important;
      height: auto !important;
   }
   @media screen and (min-width: 320px) and (max-width: 480px) {
      #content_ex p {
         text-align: center;
         padding: 25px 15px 20px 15px;
      }
   }

   @media screen and (min-width: 481px) and (max-width: 768px) {
      #content_ex p {
         text-align: center;
         padding: 25px 15px 20px 15px;
      }
   }

</style>

<div id="content_ex">
   <div class="container">

      <h2>Лучший в своем роде</h2>
      <img alt="Смартфон Apple iPhone 11 Pro Max 64Gb Gold - 1" title="Смартфон Apple iPhone 11 Pro 64Gb Space Gray - 1" src="https://cdn.comfy.ua/media/x/img/1510243/Apple_iPhone_11_Pro_0.jpg">
      <p>Инновационные возможности тройной камеры, скорость работы и небывалая мощность аккумулятора. Новый iPhone 11 Pro на голову выше предшественников и недосягаем для большинства конкурентов. Ультрасовременный и совершенный процессор, дополнительные возможности искусственного интеллекта, а также потрясающий уровень комфорта использования. По всем параметрам – 11 Pro превосходен. Выбор за вами.</p>

      <h2>Надежность стали и красота стекла</h2>
      <img alt="Смартфон Apple iPhone 11 Pro Max 64Gb Gold - 2" title="Смартфон Apple iPhone 11 Pro 64Gb Space Gray - 2" src="https://cdn.comfy.ua/media/x/img/1510243/Apple_iPhone_11_Pro_1.jpg">
      <p>Корпус нового iPhone 11 Pro имеет корпус из нержавеющей стали самого высокого уровня качества. Цельностеклянная задняя панель, с матовым эффектом, аккуратно размещает на своей поверхности уникальные камеры. А цветовая гамма из четырех необычных оттенков призвана разнообразить привычный уклад жизни, придав больше стиля.</p>

      <h2>Лучшие камеры в одном устройстве</h2>
      <img alt="Смартфон Apple iPhone 11 Pro Max 64Gb Gold - 3" title="Смартфон Apple iPhone 11 Pro 64Gb Space Gray - 3" class="small2" src="https://cdn.comfy.ua/media/x/img/1510243/Apple_iPhone_11_Pro_2.jpg">
      <p>Тройная камера в iPhone 11 Pro предлагает владельцу революционные возможности для творчества профессионального уровня. Больше угол обзора и четырехкратное увеличение видимой части кадра, уникальное качество ночной съемки и технология создания видеороликов.</p>

      <h2>Суперширокоугольная оптика</h2>
      <img alt="Смартфон Apple iPhone 11 Pro Max 64Gb Gold - 4" title="Смартфон Apple iPhone 11 Pro 64Gb Space Gray - 4" src="https://cdn.comfy.ua/media/x/img/1510243/Apple_iPhone_11_Pro_3.jpg">
      <p>В этом суперширокоугольном объективе, с углом обзора 120 градусов, легко поместится весь тот эффектный пейзаж, который вы сами видите глазами. Или это может быть вся ваша большая и дружная компания. Как бы там ни было – с этим модулем камеры вы сможете создавать наиболее эффектные и художественные кадры, как на самой дорогой зеркальной камере.</p>

      <h2>Идеальная основная камера</h2>
      <img alt="Смартфон Apple iPhone 11 Pro Max 64Gb Gold - 5" title="Смартфон Apple iPhone 11 Pro 64Gb Space Gray - 5" src="https://cdn.comfy.ua/media/x/img/1510243/Apple_iPhone_11_Pro_4.jpg">
      <p>Широкоугольный высококачественный объектив в основной камере нового iPhone 11 Pro поможет создавать те замечательные снимки, за которые iPhone любит и уважает весь мир.</p>

      <h2>Телеобъектив</h2>
      <img alt="Смартфон Apple iPhone 11 Pro Max 64Gb Gold - 6" title="Смартфон Apple iPhone 11 Pro 64Gb Space Gray - 6" src="https://cdn.comfy.ua/media/x/img/1510243/Apple_iPhone_11_Pro_5.jpg">
      <p>Используйте третий модуль камеры в iPhone 11 Pro, когда хотите приблизить удаленный объект съемки. Его совершенная система линз с оптической стабилизацией поможет создавать действительно легендарные фотографии.</p>

      <h2>Продуманный интерфейс для камеры</h2>
      <img alt="Смартфон Apple iPhone 11 Pro Max 64Gb Gold - 7" title="Смартфон Apple iPhone 11 Pro 64Gb Space Gray - 7" src="https://cdn.comfy.ua/media/x/img/1510243/Apple_iPhone_11_Pro_6.jpg">
      <p>Чтобы не помешать вам в построении композиции кадра и компоновке всех объектов на нем, интерфейс имеет очень аккуратный и полупрозрачный вид.</p>

      <h2>Видеозапись нового уровня</h2>
      <img alt="Смартфон Apple iPhone 11 Pro Max 64Gb Gold - 8" title="Смартфон Apple iPhone 11 Pro 64Gb Space Gray - 8" src="https://cdn.comfy.ua/media/x/img/1510243/Apple_iPhone_11_Pro_7.jpg">
      <p>Задействуйте всю мощь каждого объектива при съемке высококачественных 4К-видеороликов. Первоклассный процессор в новом iPhone 11 Pro поможет вам снимать с феноменальной скоростью 60 кадров в секунду и увеличенным динамическим диапазоном.</p>

      <h2>Мощный видеоредактор прямо в iPhone</h2>
      <img alt="Смартфон Apple iPhone 11 Pro Max 64Gb Gold - 9" title="Смартфон Apple iPhone 11 Pro 64Gb Space Gray - 9" src="https://cdn.comfy.ua/media/x/img/1510243/Apple_iPhone_11_Pro_8.jpg">
      <p>Совершенствуйте свое мастерство видеосъемки и создавайте уникальные монтажи, при помощи встроенного видеоредактора прямо в вашем iPhone 11 Pro.</p>

      <h2>Весь мир в одном кадре</h2>
      <img alt="Смартфон Apple iPhone 11 Pro Max 64Gb Gold - 10" title="Смартфон Apple iPhone 11 Pro 64Gb Space Gray - 10" src="https://cdn.comfy.ua/media/x/img/1510243/Apple_iPhone_11_Pro_9.jpg">
      <p>Теперь вся красота окружающего мира обязательно поместится в кадр, благодаря суперширокоугольному объективу. Четырехкратное увеличение площади кадра, которое позволит вам снимать с удобного для вас ракурса, а не отходить далеко назад, чтобы попытаться вместить все в кадр.</p>

      <h2>Достаточно малейшего луча света</h2>
      <img alt="Смартфон Apple iPhone 11 Pro Max 64Gb Gold - 11" title="Смартфон Apple iPhone 11 Pro 64Gb Space Gray - 11" src="https://cdn.comfy.ua/media/x/img/1510243/Apple_iPhone_11_Pro_10.jpg">
      <p>Интеллектуальный ночной режим съемки поможет выжать максимум из любого снимка, снятого почти в полной темноте. Это один из прекрасных способов для процессора и нейронных сетей показать свои возможности.</p>

      <h2>Новые портреты</h2>
      <img alt="Смартфон Apple iPhone 11 Pro Max 64Gb Gold - 12" title="Смартфон Apple iPhone 11 Pro 64Gb Space Gray - 12" src="https://cdn.comfy.ua/media/x/img/1510243/Apple_iPhone_11_Pro_11.jpg">
      <p>Революционные функции по созданию портретов, при помощи камер iPhone 11 Pro, добавят небывалой художественности каждой вашей фотографии. Устанавливайте направление источника освещения, снимайте неповторимые черно-белые кадры и задействуйте множество других уникальных эффектов.</p>

      <h2>Упрощенное переключение для видеозаписи</h2>
      <img alt="Смартфон Apple iPhone 11 Pro Max 64Gb Gold - 13" title="Смартфон Apple iPhone 11 Pro 64Gb Space Gray - 13" src="https://cdn.comfy.ua/media/x/img/1510243/Apple_iPhone_11_Pro_12.jpg">
      <p>Просто нажмите и удерживайте клавишу фотосъемки, чтобы начать снимать видео – это так просто и логично.</p>

      <h2>Селфи, которых еще не было</h2>
      <img alt="Смартфон Apple iPhone 11 Pro Max 64Gb Gold - 14" title="Смартфон Apple iPhone 11 Pro 64Gb Space Gray - 14" src="https://cdn.comfy.ua/media/x/img/1510243/Apple_iPhone_11_Pro_13.jpg">
      <p>Помимо небывалых по качеству селфи-снимков на 12-мегапиксельную TrueDepth-камеру, вы можете снимать эффектные слоумоу-ролики, с частотой кадров до 120. Ваш iPhone 11 Pro может лучше понимать вас и при повороте в горизонтальное положение он сделает угол съемки больше, чтобы поместить в кадре ваших друзей и окружающий вас пейзаж.</p>

      <h2>Небывалый экран Super Retina XDR</h2>
      <img alt="Смартфон Apple iPhone 11 Pro Max 64Gb Gold - 15" title="Смартфон Apple iPhone 11 Pro 64Gb Space Gray - 15" src="https://cdn.comfy.ua/media/x/img/1510243/Apple_iPhone_11_Pro_14.jpg">
      <p>Полностью революционная разработка, позволившая создать удивительный по своему качеству экран Super Retina XDR, предоставит вам самый высококачественный экран из видимых вами ранее.</p>

      <h2>Феноменальные показатели</h2>
      <img src="https://cdn.comfy.ua/media/x/img/1510243/Apple_iPhone_11_Pro_15.jpg">
      <p>В техническом плане, новый дисплей обладает огромным запасом яркости, адаптирующимся к окружающему освещению, близкий к бесконечности уровень контраста и с уникальной по качеству цветопередачей.</p>

      <img alt="Смартфон Apple iPhone 11 Pro Max 64Gb Gold - 16" title="Смартфон Apple iPhone 11 Pro 64Gb Space Gray - 16" src="https://cdn.comfy.ua/media/x/img/1510243/Apple_iPhone_11_Pro_16.jpg">
      <p>Его интеллектуальное видоизменение в ночное время, энергоэффективная матрица и профессиональный подход к любым задачам поможет соответствовать званию Pro, на вашем iPhone.</p>

      <h2>Потрясающая мощность</h2>
      <img alt="Смартфон Apple iPhone 11 Pro Max 64Gb Gold - 17" title="Смартфон Apple iPhone 11 Pro 64Gb Space Gray - 17" src="https://cdn.comfy.ua/media/x/img/1510243/Apple_iPhone_11_Pro_17.jpg">
      <p>Запас мощности новейшего процессора Apple A13 Bionic позволяет iPhone без труда справляться с самыми трудоемкими задачами. Монтаж видео, дополненная реальность, использование четырех камер одновременно и, конечно же, молниеносная и слаженная работа всех функций телефона.</p>

      <h2>Прорыв в сфере мобильных игр</h2>
      <img alt="Смартфон Apple iPhone 11 Pro Max 64Gb Gold - 18" title="Смартфон Apple iPhone 11 Pro 64Gb Space Gray - 18" src="https://cdn.comfy.ua/media/x/img/1510243/Apple_iPhone_11_Pro_18.jpg">
      <p>Новый iPhone 11 Pro предлагает возросшую на 20% производительность в играх и потребляет, при этом, на 30% меньше энергии, в чем основные заслуги новейшего графического ядра и процессора.</p>

      <h2>Увеличенная автономность</h2>
      <img alt="Смартфон Apple iPhone 11 Pro Max 64Gb Gold - 19" title="Смартфон Apple iPhone 11 Pro 64Gb Space Gray - 19" src="https://cdn.comfy.ua/media/x/img/1510243/Apple_iPhone_11_Pro_19.jpg">
      <p>Мечта любого современного смартфона – увеличенное время работы от аккумулятора. И новый iPhone 11 Pro достиг в этом небывалых успехов. На четыре часа более продолжительная работа, чем у предыдущей модели, а время зарядки сократилось вдвое.</p>

      <h2>Прочнее на молекулярном уровне</h2>
      <img alt="Смартфон Apple iPhone 11 Pro Max 64Gb Gold - 20" title="Смартфон Apple iPhone 11 Pro 64Gb Space Gray - 20" src="https://cdn.comfy.ua/media/x/img/1510243/Apple_iPhone_11_Pro_20.jpg">
      <p>Стеклянная задняя панель выполнена из настолько качественного стекла, что она не только потрясающе красива, но и очень прочная.</p>

      <h2>Не боится влаги вообще</h2>
      <img alt="Смартфон Apple iPhone 11 Pro Max 64Gb Gold - 21" title="Смартфон Apple iPhone 11 Pro 64Gb Space Gray - 21" src="https://cdn.comfy.ua/media/x/img/1510243/Apple_iPhone_11_Pro_21.jpg">
      <p>Знаменитый рейтинг IP68 приобрел расширенный вариант защиты, в новом iPhone 11 Pro. Теперь, ему не страшны не только брызги пыль и падения в воду, но и погружения на 4 метра под воду, в течение 30 минут. Это означает, что он свободно переживет падение в большинство бассейнов.</p>

      <h2>Важные функции безопасности стали лучше</h2>
      <img alt="Смартфон Apple iPhone 11 Pro Max 64Gb Gold - 22" title="Смартфон Apple iPhone 11 Pro 64Gb Space Gray - 22" src="https://cdn.comfy.ua/media/x/img/1510243/Apple_iPhone_11_Pro_22.jpg">
      <p>Apple очень внимательно относится к вопросам безопасности, поэтому новый Face ID устал умнее, быстрее и намного надежней любых других подобных способов аутентификации в мире. А политика сохранности персональных данных компании позволяет устранить риск любых утечек к нулю.</p>

      <h2>Для полноценной красивой жизни</h2>
      <img alt="Смартфон Apple iPhone 11 Pro Max 64Gb Gold - 23" title="Смартфон Apple iPhone 11 Pro 64Gb Space Gray - 23" src="https://cdn.comfy.ua/media/x/img/1510243/Apple_iPhone_11_Pro_23.jpg">
      <p>Стиль нового iPhone 11 Pro предлагает вам роскошь как в своем внешнем облике, так и во всех функциях, которыми он обладает. Самые передовые технологии передачи звука, современные протоколы обмена данными, способов зарядки, мобильных сетей и поддержка двух SIM-карт. В этом телефоне предоставлены всевозможные функции, которые только могут понадобиться.</p>

      <h2>Добавьте стиля</h2>
      <img alt="Смартфон Apple iPhone 11 Pro Max 64Gb Gold - 24" title="Смартфон Apple iPhone 11 Pro 64Gb Space Gray - 241" class="small2" src="https://cdn.comfy.ua/media/x/img/1510243/Apple_iPhone_11_Pro_24.jpg">
      <p>При помощи многочисленных фирменных аксессуаров Apple вы можете сделать ваш iPhone 11 Pro ярче, стильней и, конечно же, еще более упростить работу с ним.</p>

   </div>
</div>